@charset "UTF-8";
/* CSS Document */

/* alle Ränder auf 0 setzen */
* {
	margin:0;
	padding:0;
	border:none;
}

/* Seiten-Aufbau (Layout) */
html {
	min-height:100%;
	overflow-y: scroll;
}

body {
	overflow:auto;
	margin:0;
	scrollbar-gutter: stable;
}

.single_line {
	width:100%;
	clear:both;
}	

.hintergrundbild img{
	min-width:100%;
	min-height:100%;
	position:fixed;
	z-index:-10;
}

.background_image {
	 position:fixed;
	inset: 0; 
 	 background-image: url('../img/background_image.jpg');
 	 background-size: cover;        /* oder contain / feste Größe */
 	 background-repeat: no-repeat;  /* nicht kacheln */
 	 background-position: center;   /* zentrieren */
	z-index:-10;
}

/*
.rahmen {
	max-width: 800px;
	height: 100%;
	/*border: #663300 4px solid;
	border:1px solid yellow;*/ 
}
*/

footer {
	vertical-align:bottom;
		
}
.spalte1, .spalte2 {
	width: 45%;
	/*border:1px solid red;*/
}

.spalte1 {
	float: left;
}
.spalte2 {
	margin-left: 12px;
	float:left;
}

.spalte1drittel {
	width:32%;
	float:left;
	margin-right:4px;
	margin-bottom:4px;
}

.spalte2drittel {
	width:63%;
	margin-left:36%;
}


/* Seiten Elemente */
.logo {
	position:relative;
	bottom:1px;
	left:1px;
	z-index:10;
}
.logo img {
    max-width:268px;
    max-height:214px;
}

.clear, .text_linie {
	clear:both;
}

.rand_oben {
	border-top: #FFCC66 solid 1px;
	
}

ul {
	padding:0;
	border:none;
	margin:0;
}

hr { 
	max-width:100%;
	align:center;
    height: 2px; 
    background: #aaa;
    margin-top:4px;
    margin-bottom:8px;
}

/* Formate und Layout */
#schalter:link {
	/*background-image:linear-gradient(180deg,#0F6 0%, #080 100%);*/
	background-image:linear-gradient(180deg,#EEE 0%, #aaa 100%);
	width:90%;
	border:#888 1px solid;
	padding:4px 6px 2px 6px;
	/*margin: 12px 0px 12px 0px;*/
	border-radius:6px;
	line-height:200%;
}

#schalter:hover, #schalter:active, #schalter:visited {
	background-image:linear-gradient(180deg,#FF3 0%, #FC0 100%);
	color:black;
}

.knopf:link {
	background-color:#999;
	font-size:16pt;
	line-height:18pt;
	padding:2px 6px 0px 6px;
	border:#000 1px solid;
	border-radius:6px;
	color:white;

}

.knopf:hover, .knopf:active, .knopf:visited{
	color:black;
	background-color:#bbb;
}

/* Listen */

ul {
	list-style:none;
	vertical-align:middle;
}
li {
	list-style-type: none;
	padding: 4px 0pc 4px 4px;
	margin-left: 0px;
	/*background-image: url('../../thema/img/note_gruen.png');*/
	background-repeat: no-repeat;
	background-position: left top;
} 

.objekttypicon24, .icon24 {
	height:24px;
	width:24px;
	vertical-align:middle;
}

.objekttypicon48, .icon48 {
	height:48px;
	width:48px;
	vertical-align:middle;
}

.objekttypicon72 {
	height:72px;
	width:72px;
	vertical-align:middle;
}


.objekttypicon120 {
	height:120px;
	width:120px;
	vertical-align:middle;
}



/* table default */
table {
	/*border: #073B87 solid 1px;*/
	border-collapse:collapse;
	margin-bottom:8px;
	border: 1px solid #ccc;
	/*width:100%;*/
}

thead {
	/*border: 1px solid #ddedFF; /* #0066cc; */
	border-bottom:none;
	height:24px;
}

tbody {
	/*border: 1px solid #eeeeee; */
	border-top: none;
	overflow:auto;
}

tr {
	width:100%;
}

th {
	background-color:#0066CC; /* Zueri-blau*/
	padding: 4px 4px 0px 4px;

}

td {
	padding: 4px 4px 0px 4px;
	vertical-align:top;
	color:black;
	text-align:left;
}

/* Zebra  */
tr:hover {
	background-color:rgba(255, 255, 255, 1);
}
table.scroll tbody tr:nth-child(even){
	background-color:#f2f2f2;
}
table.scroll tbody tr:nth-child(odd){
	background-color:#ffffff;
}
tr:nth-child(even){
	background-color:#f2f2f2;
}
tr:nth-child(odd){
	background-color:#ffffff;
}

table.lyrictable thead {
	display:block;
}

table.lyrictable thead tr {
 	display:block;
 	/*position:relative;*/
 	width:100%;
}

table.lyrictable thead tr th {
	
}

table.lyrictable tbody{
  display:block;
  overflow:auto;
  height:80%;
  width:100%;
}


/* Tabelle mit Stammdaten */
.masterdata
{
	background-color:#fff;
}

/* Tabelle mit Eigenschaften */
.eigenschaften
{
	background-color:rgba(255, 255, 255, 0.7);
}

/* Tabelle mit Eigenschaften */
.breadcrump
{
	background-color:rgba(255, 255, 255, 0.7);
	font-size:8pt;
}



/* Formulare */
.formular {
	color:black;
	background-image: linear-gradient(to bottom, white 0%, #ccc 100%);
	padding:4px 12px 4px 12px;
	text-align:center;
}

.searchform input, .searchform textarea {
	padding:4px 12px 4px 12px;
	background-color:#F7EEC3;
	width: 90%;
	border: #aaa 1px solid;
	border-radius:8px;
	box-shadow: 4px 4px 8px #ccc;
}

input {
	padding:8px;
	/*margin: 4px;*/
	background-color: rgba(255, 255, 255, 0.5);
	border: #aaa 1px solid;
	border-radius:1px;
	box-shadow: 4px 4px 8px #ccc;
}

input[type="text"], textarea {
	padding:2px 4px 2px 4px;
	background-color: rgba(255, 255, 255, 0.5);
	min-width: 200px;
	min-height:20px;
	border: #aaa 1px solid;
	border-radius:1px;
	margin-bottom:4px;
	box-shadow: 4px 4px 8px #ccc;
}


input[type="text"]:focus, textarea:focus {
	background-color:#FAF0E0;
	border: black 1px solid;
}


input[type="checkbox"]
{
	width:18px;
	height:18px;
	border: black 1px solid;
	margin-right:4px;
	vertical-align:middle;
}


input[type="radio"] 
{
	width:24px;
	height:24px;
	color: red;
	margin-right:8px;
	background-color: #eee;
	vertical-align:middle;
}

select {
	border:1px solid #aaa;
	min-height: 24px;
	padding:2px 4px 2px 4px;
	background-color:white;
}

.searchform {
	/*border:1px solid yellow;*/
	}

.searchform input {
	border-bottom:1px solid black;
}

.suchbutton {
    background:url(/thema/bilder/lupe_36px.png) no-repeat;
    cursor:pointer;
	padding-left:36px;
    width: 124px;
    height: 36px;
}


#search {
	color:#FF3333;
	font-size:16pt;
	width:50%;
}

.detailfenster {
	background-image:linear-gradient(180deg,#EEE 0%, #ccc 100%);
	border-radius:6px;
	color:#444;
	font-size:11pt;
	line-height:125%;
	border:#888 1px solid;
	padding:4px 6px 4px 6px;
}
.detailfenster:hover, .detailsfenster:active, .detailfenster:visited {
	background-image:linear-gradient(180deg,#FF3 0%, #FC0 100%);
	color:black;
}



